/* @import url('https://fonts.googleapis.com/css?family=Chakra Petch'); */

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --primary: #de0e79;
    --primary-hover: #af095e;
    --black: #000000;
    --gray: #a0a0b8;
    --placeholder-clr: #8a98b3;
    --primary-light: rgba(222, 14, 121, 0.1);
    --white: #fff;
    --paraText: #c4d5f6;
}

html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

body {
    /*margin-bottom: 60px;*/
    font-family: "Chakra Petch", sans-serif;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}